<!-- Translated with MozillaTranslator 4.36  -->
<!ENTITY pnl2.intro.text "При создании нескольких профилей вы можете различать их по именам. Используйте имя, указанное здесь, или придумайте свое.">
<!ENTITY pnl2.pname.label "Введите имя нового профиля:">
<!ENTITY pnl2.pdir.label "Ваши настройки, параметры, закладки и почта буду храниться в:">
<!ENTITY pnl2.deffldr.label " папке по умолчанию.">
<!ENTITY pnl2.finish.text "Нажмите &quot;Готово&quot; для создания этого профиля.">
<!ENTITY button.choosefolder.label "Выбрать папку...">
<!ENTITY button.usedefault.label "По умолчанию">
<!ENTITY pnl2.defaultPName.label "Пользователь по умолчанию">
<!ENTITY langSelection.label "Выбор региона...">
